<ART ID="02647" PID="2520" JID="147" BPAGE="1691" EPAGE="1700" PII="S0217984911026474" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCATTERING AND TUNNELING IN ACTIVE SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>BENNABI</SNM>
<X-REF REFID="S0217984911026474AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. B.</FNM>
<SNM>HAMMOU</SNM>
<X-REF REFID="S0217984911026474AF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>ZEKRI</SNM>
<EAD>zekri@univ-usto.dz</EAD>
<X-REF REFID="S0217984911026474FN001"></X-REF>
<X-REF REFID="S0217984911026474AF001"></X-REF>
</AUT>
<FTN ID="S0217984911026474FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984911026474AF001">D&#x00E9;partement de Physique, Laboratoire d'Etude Physique des Mat&#x00E9;riaux (LEPM), University of Sciences and Technology of Oran, Mohamed Boudiaf (USTO-MB), BP 1505, EL M'Naouer, Oran 31000, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 February 2011</RE>
</HIST>
<ABST>
<P>The scattering properties of one-dimensional potential with gain are studied by using a Schr&#x00F6;dinger-like equation. The corresponding Hamiltonian is non-Hermitian with a real energy spectrum. The amplification-absorption duality previously observed is interpreted in terms of the transmission and reflection phases. For a rectangular barrier, the transmission phase oscillates with the barrier width as for passive systems, but the oscillations period is significantly reduced in the absorption region. In this region the reflection phase vanishes and the multiple scattering and interferences dominate. The gain effect is also investigated for double barrier structures as well as superlattices with active potentials. It is found that resonant tunneling energy and the mini-band width are not influenced by the gain, but the transmission is enhanced for small values of the potential imaginary part. For large values, the resonant transmission significantly decreases and the mini-bands disappear.</P>
</ABST>
<KWDG>
<KWD>Scattering</KWD>
<KWD>non-Hermitian Hamiltonians</KWD>
<KWD>amplification</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Nk</KWD>
<KWD>03.65.Ge</KWD>
</KWDG>
</FRONT>
</ART>
