<ART ID="02701" PID="2520" JID="147" BPAGE="1683" EPAGE="1689" PII="S0217984911027017" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE EXISTENCE OF INFINITE CONSERVATION LAWS OF A VARIABLE-COEFFICIENT KORTEWEG&#x2013;DE VRIES MODEL WITH SYMBOLIC COMPUTATION</MTI>
<RTI>On the Existence of Infinite Conservation Laws of a vcKdV Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONG-WU</FNM>
<SNM>ZHU</SNM>
<EAD>zhwbupt@gmail.com</EAD>
<X-REF REFID="S0217984911027017AF001"></X-REF>
<X-REF REFID="S0217984911027017AF002"></X-REF>
</AUT>
<AUT>
<FNM>BO</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217984911027017AF001"></X-REF>
<X-REF REFID="S0217984911027017AF003"></X-REF>
</AUT>
<AFF ID="S0217984911027017AF001">School of Science, P. O. Box 122, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
<AFF ID="S0217984911027017AF002">Hunan Province Meteorological Observatory, Changsha 410007, <CNY>China</CNY></AFF>
<AFF ID="S0217984911027017AF003">Key Laboratory of Optical Communication and Lightwave Technologies, Ministry of Education, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
<AUT>
<FNM>CHUN-YI</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984911027017AF004"></X-REF>
</AUT>
<AFF ID="S0217984911027017AF004">Meteorology Center of Air Force Command Post, Changchun 130051, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 November 2010</RE>
</HIST>
<ABST>
<P>Under investigation in this paper is a generalized variable-coefficient Korteweg&#x2013;de Vries (vcKdV) model with external-force and perturbed/dissipative terms, which can describe various real dynamical processes of physics from atmosphere blocking and gravity waves, blood vessels, Bose&#x2013;Einstein condensates, rods and positons and so on. With the aid of symbolic computation, a generalized Miura transformation is proposed to relate the solutions of the vcKdV equation to those of a variable-coefficient modified Korteweg&#x2013;de Vries equation. Then by using such a Miura transformation and the Galilean invariant transformation, the existence of infinite conservation laws are proved under the Painlev&#x00E9; integrable condition. These results may be valuable for the new discoveries in dynamical systems described by integrable vcKdV models and the theoretical study of the relationships among infinite conservation laws, the integrability of the nonlinear evolution equation and inverse scattering transform.</P>
</ABST>
<KWDG>
<KWD>Variable-coefficient Korteweg&#x2013;de Vries model</KWD>
<KWD>conservation laws</KWD>
<KWD>symbolic computation</KWD>
<KWD>Painlev&#x00E9; integrable condition</KWD>
</KWDG>
</FRONT>
</ART>
